<?php
include ("inc/inc_common.php");
include ("inc/inc_connect.php");
include ("inc/inc_admincheck.php");

if ($cAdminLevel < 1)
{
    //kick out non-moderators...
    header("Location: topic.php?topicid=$topicid&groupid=$groupid#post$delid");
    exit;
}

$query = "UPDATE $forumtable SET intForumId = '$move' WHERE intTopicId = '$id'";
mysql_query( $query, $link ) or die ( "Error! : ".mysql_error() );

header("Location: topic.php?topicid=$id");
exit;